.tickercontainer {
	margin:0;
	padding:0;
	overflow:hidden;
	text-align:center
}
.tickercontainer .mask {
	position:relative;
	width:100%;
	overflow:hidden;
	overflow:hidden
}
ul.newsticker {
	position:relative;
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	display:flex
}
ul.newsticker li {
	margin:0;
	font-size:12px;
	padding:0 25px 0 0;
	white-space:nowrap
}
ul.er-controls {
	list-style:none;
	display:inline-block;
	padding:0
}
ul.er-controls>li {
	display:inline-block;
	padding:0 10px;
	background:#f0f0f0;
	margin:5px;
	border-radius:5px;
	height:40px;
	line-height:40px
}
ul.er-controls>li:hover {
	background:#f5f5f5;
	cursor:pointer
}
body.overlay {
	overflow:hidden
}
#backdrop_overlay {
	width:100vw;
	height:100vh;
	position:fixed;
	background-color:rgba(0,0,0,.3);
	z-index:100;
	display:none;
	opacity:0;
	top:0;
	left:0
}
#backdrop_overlay.displayed {
	display:block;
	opacity:1
}
.drawer-container {
	position:fixed;
	left:0;
	right:0;
	bottom:0;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	background-color:#252525;
	width:100%;
	overflow-y:auto;
	overflow-x:hidden;
	max-width:var(--body-width-desktop);
	max-height:65vh;
	padding:5px 16px;
	visibility:hidden;
	opacity:0;
	transform:translate3d(0,100%,0);
	transition:transform .5s ease .1s,visibility .5s ease .1s,opacity .25s ease .1s;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	z-index:101;
	transform:translate3d(0,100%,0);
	display:flex;
	flex-direction:column;
	gap:16px;
	font-size:16px;
	color:#fff
}
.drawer-handle {
	padding:10px 20px;
	position:relative;
	cursor:pointer;
	flex-grow:2
}
.drawer-handle:after {
	content:' ';
	max-width:90vw;
	width:100px;
	height:3px;
	background-color:#ddd;
	position:absolute;
	top:50%;
	left:50%;
	transform:translateX(-50%);
	border-radius:10px
}
.drawer-container.displayed {
	opacity:1;
	visibility:visible;
	transform:translate3d(0,0,0)
}
.drawer-container .drawer-header {
	text-align:initial;
	margin-bottom:5px;
	flex-grow:2
}
.drawer-container .drawer-content {
	text-align:initial;
	max-height:calc(90vh - 150px);
	overflow-y:auto;
	flex-grow:1;
	margin-bottom:10px
}
.drawer-container .drawer-footer {
	flex-grow:2;
	margin-bottom:10px
}
.drawer-container.displayed .drawer-content div {
	background:inherit;
	flex-direction:column
}
.drawer-container.displayed .drawer-content div label {
	display:flex;
	background:inherit;
	justify-content:space-between;
	width:calc(100% - 4px);
	font-weight:500;
	font-size:14px
}
.drawer-container.displayed .drawer-content div label input[type='radio'] {
	margin:0;
	position:relative
}
.drawer-container.displayed .drawer-content div label input[type='radio']:before {
	content:" ";
	display:inline-block;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	margin:0;
	width:17px;
	height:17px;
	border-radius:50px;
	border:1px solid #6f6f6f;
	background-color:#363636
}
.drawer-container.displayed .drawer-content div label input[type='radio']:checked:before {
	background-color:#363636;
	border-color:#f8e689
}
.drawer-container.displayed .drawer-content div label input[type=radio]:checked:after {
	content:" ";
	position:absolute;
	border-radius:50px;
	width:11px;
	height:11px;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	background-color:#f8e689
}
.announcement-outer-container {
	max-height:38px;
	overflow-y:hidden;
	background-color:#2d2c2c;
	padding:10px 0;
	color:#fff
}
.announcement-container {
	display:flex;
	align-items:center;
	font-size:13px
}
.announcement-container>[data-section="date"] {
	display:flex;
	justify-content:space-between;
	align-items:center;
	padding-right:10px;
	white-space:nowrap
}
.announcement-container>[data-section="date"] [data-icon="news"] {
	display:inline-block;
	height:16px;
	width:17px;
	margin-left:15px;
	background:center no-repeat;
	background-size:contain;
	background-image:var(--image-src)
}
.announcement-container>[data-section="announcements"] {
	flex-grow:1;
	overflow:hidden;
	color:#ff0000
}
@media only screen and (max-width:991px) {
	.announcement-outer-container {
		max-height:33px
	}
	.announcement-container>[data-section="date"] {
		font-size:0
	}
	.announcement-container>[data-section="date"] [data-icon="news"] {
		margin-left:0
	}
}
.banner,.banner .slick-slide img {
	aspect-ratio:1920/613
}
.banner-carousel.slick-initialized {
	height:auto;
	display:block
}
.banner .carousel .carousel-inner>.item>a {
	display:block
}
.banner .carousel .carousel-inner>.item.active>a img {
	animation:zoom 20s
}
.banner .carousel-indicators li button {
	display:none
}
.banner-group-vertical .carousel-indicators {
	bottom:50%;
	transform:translateY(50%);
	right:25px;
	left:unset;
	width:20px
}
.banner-group-vertical .carousel-indicators li {
	display:block;
	margin-bottom:2px
}
.banner-carousel>div:first-child img {
	display:block;
	aspect-ratio:1920/613;
	height:auto;
	width:100%;
	line-height:1
}
.banner-carousel>div:not(:first-child),.banner-carousel>div:first-child>a:not(:first-child) {
	display:none
}
.progressive-jackpot-outer-container {
	padding:30px 0
}
.home-progressive-jackpot {
	background-image:none;
	border-radius:30px;
	color:#fff;
	padding:0;
	display:flex
}
.home-progressive-jackpot .outer-container {
	display:flex;
	flex-grow:1;
	padding:0;
	background-color:transparent;
	border-radius:100px
}
.home-progressive-jackpot .inner-container {
	display:flex;
	flex-grow:1;
	padding:0;
	border-radius:100px;
	background-image:none
}
.home-progressive-jackpot .border-container {
	display:flex;
	flex-direction:column;
	align-items:center;
	gap:0;
	flex-grow:1;
	padding:0;
	border-radius:100px;
	background-color:transparent;
	border:0
}
.home-progressive-jackpot .jackpot-container {
	display:flex;
	justify-content:center;
	align-items:center;
	flex-grow:2;
	font-family:'Open24DisplaySt';
	font-size:28px;
	letter-spacing:5px;
	background-image:linear-gradient(#ff0000, #4b0000);
	border-radius:70px;
	padding:10px;
	width:100%
}
.home-progressive-jackpot .jackpot-inner-container {
	background-color:#000;
	display:flex;
	flex-grow:2;
	justify-content:center;
	border-radius:50px;
	padding:10px
}
.home-progressive-jackpot .jackpot-border-container {
	display:flex;
	flex-grow:2;
	justify-content:center;
	border-radius:50px;
	border:3px dotted #552d00;
	line-height:30px;
	padding-bottom:5px
}
.home-progressive-jackpot .jackpot-currency {
	color:#fb8601;
	margin-right:10px
}
.home-progressive-jackpot .jackpot-play-section {
	display:flex;
	flex-direction:column;
	align-items:flex-end;
	margin-left:0
}
.home-progressive-jackpot .jackpot-play-section .jackpot-play-text {
	font-family:'gilroybold';
	color:#fd6f16;
	font-size:24px;
	text-transform:uppercase;
	line-height:1
}
.home-progressive-jackpot .jackpot-play-section .jackpot-play-text label {
	color:#009fc5
}
.home-progressive-jackpot .jackpot-play-section img {
	height:auto;
	width:64px
}
.home-progressive-jackpot .jackpot-play-section img.mobile {
	display:block
}
.home-progressive-jackpot .jackpot-play-section img.desktop {
	display:none
}
.home-component-group {
	display:flex;
	justify-content:space-between;
	margin:20px 0
}
.home-component-group+.home-component-item {
	padding-left:7px;
	padding-right:7px
}
.home-component-group+.home-component-item .new-slots-games-header {
	padding-left:5px
}
.home-component-group>.home-component-item {
	width:calc(70% - 10px)
}
.home-component-group>.home-component-sub-group {
	width:calc(30% - 10px);
	display:flex;
	flex-direction:column;
	justify-content:space-between
}
.home-component-group .home-component-item {
	margin:0
}
.home-component-group .home-component-item.lottery-result-container {
	margin-top:20px
}
.home-component-item {
	background:#151515;
	padding:30px 12px 12px 12px;
	border-radius:15px;
	margin:25px 0;
	overflow:hidden;
	display:flex;
	flex-direction:column;
	align-items:stretch
}
.home-component-item .h2 {
	color:#fff;
	font-family:'FontsFreeNetAvenirLTStdBlack';
	font-size:20px;
	border-left:5px solid #ff0000;
	padding-left:15px;
	margin:0 0 20px;
	text-transform:uppercase
}
.lottery-result-container {
	flex-grow:1;
	color:#fff;
	padding:20px 0 0;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	align-items:center
}
.lottery-result-container>.h3 {
	text-transform:uppercase;
	font-size:14px;
	display:inline-block;
	border:2px solid #ff0000;
	border-radius:35px;
	margin:0;
	padding:5px 25px
}
.lottery-result-container>main {
	font-family:'FontsFreeNetAvenirLTStdBlack';
	margin:5px 0;
	font-size:49px
}
.lottery-result-container>.h4 {
	width:100%;
	text-align:center;
	background-color:#ff0000;
	font-size:14px;
	padding:5px 0;
	margin:0
}
.slots-winner-list-container {
	height:130px;
	overflow:hidden
}
.slots-winner-list {
	width:100%
}
.slots-winner {
	background-color:#1f1f1f;
	padding:15px;
	border-radius:10px;
	display:flex
}
.slots-winner img {
	width:100px
}
.slots-winner .winner-info {
	color:#a5a5a5;
	font-size:14px;
	margin-left:10px;
	display:flex;
	flex-direction:column;
	justify-content:center
}
.slots-winner .winner-info .h5 {
	font-family:'FontsFreeNetAvenirLTStdBlack';
	color:#fff;
	margin:0;
	line-height:1.5;
	font-size:14px
}
.slots-winner .winner-info .winner-amount {
	color:#ff8900
}
.slots-providers {
	background:center no-repeat;
	background-size:cover
}
.slots-providers>a {
	position:absolute;
	top:30%;
	bottom:30%;
	width:60px;
	height:100px;
	display:flex;
	align-items:center;
	justify-content:center;
	background-color:#1d1d1d;
	color:#fff
}
.slots-providers>a.left {
	left:0
}
.slots-providers>a.right {
	right:0
}
.slots-providers>a .chevron-left,.slots-providers>a .chevron-right {
	width:30px
}
.slots-providers .provider-item {
	display:flex;
	flex-direction:row;
	align-items:center
}
.slots-providers .provider-item>picture {
	display:contents
}
.slots-providers .provider-item>img,.slots-providers .provider-item>picture img,.slots-providers .provider-item>section {
	flex-basis:50%
}
.slots-providers .provider-item>section {
	text-align:right;
	color:#fff;
	padding:30px 0
}
.slots-providers .provider-item>section>.h2 {
	font-family:FontsFreeNetAvenirLTStdBlack;
	font-size:64px;
	line-height:1;
	text-transform:uppercase
}
.slots-providers .provider-item>section>p {
	font-size:16px;
	line-height:1.5
}
.slots-providers .provider-item>section>a {
	display:inline-block;
	font-size:15px;
	min-width:130px;
	text-align:center;
	font-family:FontsFreeNetAvenirLTStdBlack;
	padding:15px 45px;
	background-image:linear-gradient(to right,#f7a103 0%,#ff6c00 100%);
	color:#fff;
	border-radius:30px
}
.partners-container {
	padding:30px 0;
	color:#fff
}
.partners-container .h3 {
	font-family:'FontsFreeNetAvenirLTStdBlack';
	font-size:35px;
	text-align:center
}
.partners-container .partner-list {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center
}
.partners-container .partner-list a {
	margin:10px
}
.partners-container .partner-list a img {
	max-width:100px
}
.menu-preview-container .game-list-container {
	display:none
}
.menu-preview-container .game-list-container .game-list {
	display:block;
	width:100%
}
.menu-preview-container .game-list-container.active {
	display:inline-flex;
	width:100%
}
.menu-preview-container .game-list-container ul {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	gap:10px;
	justify-content:center;
	align-items:center;
	width:100%;
	padding-bottom:10px
}
.menu-preview-container .game-list-container ul>li {
	display:flex;
	flex-basis:calc((100%/2) - 10px);
	flex-direction:column;
	align-items:center;
	justify-content:center;
	text-align:center;
	font-size:12px;
	color:#fff;
	position:relative
}
.menu-preview-container .game-list-container ul>li[hidden] {
	display:none
}
.menu-preview-container .game-list-container ul li a img {
	height:auto;
	width:auto
}
.menu-preview-container .game-list-container ul>li.footer {
	flex-basis:100%;
	display:flex;
	align-items:center;
	padding:10px 10px 0 0
}
.menu-preview-container .game-list-container ul>li.footer a {
	padding:5px 20px;
	width:33%;
	border:0;
	border-radius:50px;
	background-color:#f7a103;
	color:#fff
}
.menu-preview-container .game-list-container ul>li[data-maintenance-status="true"] {
	filter:grayscale(1);
	pointer-events:none
}
.menu-preview-container .game-list-container ul>li[data-maintenance-status="true"] img,.menu-preview-container .game-list-container ul>li[data-maintenance-status="true"] span {
	filter:grayscale(1) brightness(.5)
}
.menu-preview-container .game-list-container ul>li[data-maintenance-status="true"]:after {
	content:var(--maintenance-text,'') " ";
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	text-align:center;
	font-size:12px;
	color:#fff;
	border-radius:5px;
	width:fit-content;
	background:#808080;
	filter:grayscale(0) brightness(100%);
	padding:0 10px;
	max-width:calc(100% - 20px);
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-family:'FontsFreeNetAvenirLTStdBook'
}
.menu-preview-container .game-list-container ul>li .floating-icon {
	position:absolute;
	margin:0;
	top:4px;
	right:4px;
	width:auto;
	max-width:calc(100% - 8px);
	height:16px;
	background:transparent
}
.telegram-banner-container {
	padding:20px 0
}
.telegram-banner-container img {
	width:100%
}
.telegram-banner-container .telegram-banner-desktop {
	display:none
}
@media only screen and (min-width:992px) {
	.home-inner-container {
		background-color:#1c1000e5;
		padding:20px;
		border-radius:50px
	}
	.home-progressive-jackpot {
		background-image:linear-gradient(#1b0c00,#302925,#1b0c00);
		padding:10px
	}
	.home-progressive-jackpot .outer-container {
		padding:10px;
		background-color:#080808
	}
	.home-progressive-jackpot .inner-container {
		padding:10px;
		background-image:linear-gradient(#4c2800,#200a1800)
	}
	.home-progressive-jackpot .border-container {
		display:flex;
		flex-direction:row;
		align-items:center;
		gap:50px;
		padding:10px;
		background-color:#0009;
		border:3px solid #fb8601
	}
	.home-progressive-jackpot .jackpot-container {
		font-size:40px;
		padding:10px;
		width:unset
	}
	.home-progressive-jackpot .jackpot-play-section .jackpot-play-text {
		font-size:38px
	}
	.home-progressive-jackpot .jackpot-play-section {
		margin-left:20px
	}
	.home-progressive-jackpot .jackpot-border-container {
		line-height:40px;
		padding-bottom:10px
	}
	.home-progressive-jackpot .jackpot-play-section img.mobile {
		display:none
	}
	.home-progressive-jackpot .jackpot-play-section img.desktop {
		display:block
	}
}
@media only screen and (min-width:1024px) {
	.progressive-jackpot-inner-container .img-responsive {
		max-height:60px;
		width:100%
	}
	.banner,.banner .slick-slide img {
		aspect-ratio:1920/613
	}
	.menu-preview-container .game-list-container.active {
		display:none
	}
	.home-progressive-jackpot .jackpot-container {
		font-size:40px
	}
	.telegram-banner-container .telegram-banner-mobile {
		display:none
	}
	.telegram-banner-container .telegram-banner-desktop {
		display:block
	}
}
@media only screen and (min-width:1200px) {
	.home-progressive-jackpot .jackpot-container {
		font-size:50px
	}
	.home-progressive-jackpot .jackpot-play-section .jackpot-play-text {
		font-size:38px
	}
	.home-progressive-jackpot .jackpot-play-section img {
		height:auto;
		width:87px
	}
}
@media only screen and (max-width:991px) {
	.home-component-group {
		flex-direction:column
	}
	.home-component-group,.home-component-group+.home-component-item {
		margin-left:-7px;
		margin-right:-7px
	}
	.home-component-group+.home-component-item {
		padding-left:2px;
		padding-right:2px
	}
	.home-component-group+.home-component-item .new-slots-games-header {
		padding-left:7px
	}
	.home-component-group>.home-component-item,.home-component-group>.home-component-sub-group {
		width:100%
	}
	.home-component-group>.home-component-sub-group {
		margin-top:20px;
		flex-direction:row
	}
	.home-component-group>.home-component-sub-group .home-component-item {
		width:calc((100% - 20px)/2);
		flex-grow:0
	}
	.home-component-group .home-component-item.lottery-result-container {
		margin-top:0
	}
	.home-component-item .h2 {
		font-size:18px
	}
	.slots-providers .provider-item {
		flex-direction:column
	}
	.slots-providers .provider-item>section {
		text-align:center;
		padding-top:0;
		padding-left:10px;
		padding-right:10px
	}
	.slots-providers .provider-item>section>.h2 {
		font-size:36px;
		margin-top:0
	}
	.partners-container .h3 {
		font-size:20px
	}
	.progressive-jackpot-outer-container {
		padding:10px 0 0 0
	}
	.progressive-jackpot-inner-container {
		flex-direction:column;
		gap:10px
	}
	.progressive-jackpot-inner-container .img-responsive {
		max-width:70%
	}
}
@media only screen and (max-width:768px) {
	.home-component-group>.home-component-sub-group {
		flex-direction:column
	}
	.home-component-group>.home-component-sub-group .home-component-item {
		width:100%
	}
	.home-component-group .home-component-item.lottery-result-container {
		margin-top:20px;
		padding:20px 0 0
	}
	.home-component-item {
		padding:20px 12px 15px 12px;
		margin-left:-8px;
		margin-right:-8px
	}
	.home-component-item .h2 {
		font-size:15px
	}
	.progressive-jackpot-outer-container .jackpot {
		padding-left:8px;
		padding-right:8px
	}
	.progressive-jackpot-inner-container {
		flex-direction:column;
		gap:10px
	}
	.progressive-jackpot-inner-container .img-responsive {
		max-width:70%
	}
	.slots-providers>a {
		width:40px;
		height:60px;
		background-color:#1d1d1d
	}
	.slots-providers .provider-item>section>.h2 {
		font-size:40px
	}
	.slots-providers .provider-item>section>p {
		font-size:12px
	}
	.partners-container .h3 {
		font-size:18px
	}
	.partners-container .partner-list a img {
		max-width:60px
	}
	.banner,.banner .slick-slide img {
		aspect-ratio:640/210
	}
	.banner-group-vertical .carousel-indicators {
		right:0;
		left:unset
	}
	.banner-carousel.slick-initialized {
		height:auto
	}
	.banner-carousel>div:first-child img {
		aspect-ratio:640/210
	}
	.row .col-md-12 .home-component-group .home-component-item {
		margin-left:0;
		margin-right:0
	}
	.row .col-md-12 .row .col-md-12 .home-component-item {
		margin-left:-16px;
		margin-right:-16px
	}
	.menu-preview-container .game-list-container ul {
		padding:0 16px 10px
	}
}
@font-face {
	font-family:'FontsFreeNetAvenirLTStdBook';
	src:url('../../fonts/FontsFreeNetAvenirLTStdBook.woff2') format('woff2'),url('../../fonts/FontsFreeNetAvenirLTStdBook.woff') format('woff')
}
html,body,.download-apk-container.responsive {
	width:100%;
	height:100%
}
body {
	background-color:#080808;
	font-family:'FontsFreeNetAvenirLTStdBook'
}
.download-apk-container.responsive {
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	padding:20px;
	overflow:auto
}
.download-apk-content {
	display:flex;
	gap:30px;
	padding:43px 70px;
	background-color:#101010;
	border-radius:20px
}
.download-apk-content .android-icon img {
	margin-top:-135px
}
.download-apk-details {
	display:flex;
	justify-content:center;
	flex-direction:column;
	align-items:center;
	width:400px
}
.download-apk-details .title {
	color:#fff;
	font-size:22px;
	font-weight:700;
	line-height:26.27px;
	margin-bottom:8px
}
.download-apk-details .description {
	color:#dbdbdb;
	font-size:16px;
	font-weight:400;
	line-height:20px;
	margin-bottom:32px;
	text-align:center
}
.download-apk-details .btn {
	color:#fff;
	font-size:14px;
	font-weight:500;
	line-height:16.51px;
	padding:9px 17px;
	border-radius:100px;
	border:0;
	width:240px;
	height:40px;
	align-content:center;
	background-image:linear-gradient(180deg,#f8e689 0%,#bf8e20 100%)
}
.download-apk-details .btn.back {
	color:#a5a5a5;
	background:#1c1c1c;
	margin-top:12px;
	box-shadow:0 1px 4px 0 #00000040
}
@media(max-width:991.98px) {
	.download-apk-container.responsive {
		padding:0 15px
	}
	.download-apk-content {
		flex-direction:column;
		align-items:center;
		padding:30px 24px
	}
	.download-apk-content .android-icon img {
		width:88px;
		height:88px;
		margin:0
	}
	.download-apk-details {
		width:auto
	}
	.download-apk-details .title {
		font-size:20px;
		line-height:23.88px
	}
	.download-apk-details .description {
		font-size:14px;
		line-height:16.8px
	}
}
body[data-theme="dark-green"] {
	background-color:#1a1c1f
}
body[data-theme="dark-purple"] {
	background-color:#0c021f
}
body[data-theme="green"] {
	background-color:#022124
}
body[data-theme="light-blue"],body[data-theme="light-orange"] {
	background-color:#fff
}
body[data-theme="dark-purple"] .download-apk-content {
	background-color:#180738
}
body[data-theme="green"] .download-apk-content {
	background-color:#033337
}
body[data-theme="light-blue"] .download-apk-content {
	background-color:#e9f1f4;
	box-shadow:0 2px 4px 0 #00000026
}
body[data-theme="light-orange"] .download-apk-content {
	background-color:#dfe9f3;
	box-shadow:0 2px 4px 0 #00000026
}
body[data-theme="light-blue"] .download-apk-details .title,body[data-theme="light-orange"] .download-apk-details .title {
	color:#292929
}
body[data-theme="light-blue"] .download-apk-details .description,body[data-theme="light-orange"] .download-apk-details .description {
	color:#292929
}
body[data-theme="dark-gold"] .download-apk-details .btn {
	background-image:linear-gradient(180deg,#fbeb8c 0%,#9d7e39 100%)
}
body[data-theme="dark-green"] .download-apk-details .btn {
	background-image:linear-gradient(to bottom,#00df71 0%,#009a4f 100%)
}
body[data-theme="dark-orange"] .download-apk-details .btn {
	background-image:linear-gradient(to bottom,#f99702 0%,#fe7100 100%)
}
body[data-theme="dark-purple"] .download-apk-details .btn {
	background-image:linear-gradient(to bottom,#f8a003 0%,#ff6c00 100%)
}
body[data-theme="dark-turquoise"] .download-apk-details .btn {
	background-image:linear-gradient(to bottom,#1cead3 0%,#20c3cc 100%)
}
body[data-theme="green"] .download-apk-details .btn {
	background-image:linear-gradient(to bottom,#f8a003 0%,#ff6c00 100%)
}
body[data-theme="light-blue"] .download-apk-details .btn {
	background-image:linear-gradient(180deg,#2dbdfa 0%,#2dbdfa 100%)
}
body[data-theme="light-orange"] .download-apk-details .btn {
	background-image:linear-gradient(180deg,#fc7e03 0%,#fc7e03 100%)
}
body[data-theme="dark-gold"] .download-apk-details .btn.back,body[data-theme="dark-green"] .download-apk-details .btn.back,body[data-theme="dark-orange"] .download-apk-details .btn.back,body[data-theme="dark-purple"] .download-apk-details .btn.back,body[data-theme="dark-turquoise"] .download-apk-details .btn.back,body[data-theme="green"] .download-apk-details .btn.back {
	color:#fff;
	background:#444;
	box-shadow:none
}
body[data-theme="light-blue"] .download-apk-details .btn.back,body[data-theme="light-orange"] .download-apk-details .btn.back {
	color:#4b556b;
	background:#cbcbcb;
	box-shadow:none
}
.download-apk-container {
	background:var(--image-src);
	background-size:cover;
	overflow:hidden
}
.download-apk-container .popup-modal[data-title] .modal-title:before {
	content:none
}
.download-apk-container .popup-modal .modal-header h4 {
	font-size:24px
}
.download-apk-container .popup-modal .modal-body img {
	height:20px;
	width:20px;
	margin-right:5px
}
.download-apk-container .popup-modal .modal-body h5 {
	font-size:18px;
	text-transform:uppercase;
	color:inherit
}
.download-apk-container .popup-modal .modal-body ol {
	list-style:decimal;
	padding-left:5px
}
.download-apk {
	display:flex;
	align-items:center;
	font-family:Arial;
	color:#fff
}
.download-apk>div {
	flex-basis:50%;
	opacity:0;
	transition:all 1s ease
}
.download-apk>div:nth-child(1) {
	transform:translateX(-100%)
}
.download-apk>div:nth-child(2) {
	transform:translateX(100%);
	align-self:flex-end
}
.download-apk .h2 {
	font-family:Arial;
	text-transform:uppercase;
	font-weight:700;
	font-size:38px;
	margin:0
}
.download-apk .h2>strong {
	display:block;
	font-weight:700;
	text-align:justify;
	font-size:38px;
	color:#f99702
}
.download-apk .h3 {
	font-weight:100;
	font-size:16px;
	margin:2px
}
.download-apk-info {
	display:flex;
	justify-content:space-between;
	margin:10px 0
}
.download-apk-info .download-apk-section {
	flex-basis:50%
}
.download-apk-section {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	font-weight:600;
	text-align:center;
	font-size:16px
}
.download-apk-section>* {
	flex-basis:50%;
	margin:0 0 10px 0
}
.download-apk-section i {
	color:#f99702;
	font-style:normal
}
.download-apk-qr-code img {
	max-width:94px
}
.download-apk-detail {
	text-align:left;
	font-size:14px;
	display:flex;
	flex-direction:column;
	justify-content:space-around;
	text-align:center
}
.download-apk .btn {
	color:#000;
	font-weight:600;
	display:block;
	padding:3px;
	border-radius:20px;
	text-align:center;
	background:#f7a403;
	background:linear-gradient(to right,#f7a403 0%,#fb8501 100%);
	border:0
}
.download-apk .btn {
	color:#000;
	font-weight:600;
	display:block;
	padding:3px;
	border-radius:20px;
	text-align:center;
	background:#f7a403;
	background:linear-gradient(to right,#f7a403 0%,#fb8501 100%);
	border:0
}
.download-apk-btn {
	display:none
}
.download-popup-modal .modal-body img {
	height:20px;
	width:20px;
	margin-right:5px
}
@media only screen and (min-width:1024px) {
	.standard-sticky-side-menu-container .standard-inner-container .download-apk .h2,.standard-sticky-side-menu-container .standard-inner-container .download-apk .h2>strong {
		font-size:25px
	}
	.standard-sticky-side-menu-container .standard-inner-container .download-apk .h3 {
		font-size:15px
	}
	.standard-sticky-side-menu-container .standard-inner-container .download-apk .download-apk-detail {
		font-size:12px;
		padding-left:4px
	}
	.standard-sticky-side-menu-container .standard-inner-container .download-apk .download-apk-section {
		font-size:12px
	}
}
@media only screen and (max-width:1024px) {
	.download-apk .h2 {
		font-family:Arial;
		text-transform:uppercase;
		font-weight:700;
		font-size:30px;
		margin:0
	}
	.download-apk .h2>strong {
		display:block;
		font-weight:700;
		text-align:justify;
		font-size:30px;
		color:#f99702
	}
	.download-apk .h3 {
		font-weight:100;
		font-size:12px;
		margin:2px
	}
	.download-apk-detail {
		font-size:12px
	}
	.download-apk-section {
		font-size:12px
	}
	.download-apk-btn {
		display:none
	}
	.download-apk .btn {
		font-size:12px
	}
	.download-apk-qr-code img {
		max-width:75px
	}
}
@media only screen and (max-width:768px) {
	.download-apk .h2 {
		font-family:Arial;
		text-transform:uppercase;
		font-weight:700;
		font-size:22px;
		margin:0
	}
	.download-apk .h2>strong {
		display:block;
		font-weight:700;
		text-align:left;
		font-size:22px;
		color:#f99702
	}
	.download-apk .h3 {
		font-weight:100;
		font-size:11px;
		margin:2px
	}
	.download-apk-detail {
		font-size:12px
	}
	.download-apk-section {
		font-size:11px
	}
	.download-apk-qr-code img {
		max-width:74px
	}
	.download-apk .btn {
		font-size:11px;
		color:#fff;
		font-weight:600;
		display:block;
		padding:3px;
		border-radius:20px;
		text-align:center;
		border:0;
		text-decoration:underline;
		background:none
	}
	.download-apk-detail-platform,.download-apk-detail-size,.download-apk-qr-code,.download-apk-qr-code img,.download-apk-scan-qr {
		display:none
	}
	.download-apk-btn-android {
		color:#fff;
		font-weight:600;
		display:block;
		padding:3px;
		border-radius:20px;
		text-align:center;
		background:#f7a403;
		background:linear-gradient(to right,#f7a403 0%,#fb8501 100%);
		border:0;
		width:110px
	}
	.download-apk-btn-android img {
		height:20px;
		width:20px
	}
	.download-apk-btn {
		display:block
	}
}
@media only screen and (max-width:425px) {
	.download-apk {
		align-items:flex-end;
		padding-top:15px
	}
	.download-apk .h2 {
		font-family:Arial;
		text-transform:uppercase;
		font-weight:700;
		font-size:13px;
		margin:0
	}
	.download-apk .h2>strong {
		display:block;
		font-weight:700;
		text-align:justify;
		font-size:13px;
		color:#f99702
	}
	.download-apk .h3 {
		font-weight:100;
		font-size:10px;
		margin:2px
	}
	.download-apk-detail {
		font-size:12px
	}
	.download-apk-section {
		font-size:11px
	}
	.download-apk-qr-code img {
		max-width:74px
	}
	.download-apk .btn {
		font-size:11px;
		color:#fff;
		font-weight:600;
		display:block;
		padding:3px;
		border-radius:20px;
		text-align:center;
		border:0;
		text-decoration:underline;
		background:none
	}
	.download-apk-detail-platform,.download-apk-detail-size,.download-apk-qr-code,.download-apk-qr-code img,.download-apk-scan-qr {
		display:none
	}
	.download-apk-btn-android {
		color:#fff;
		font-weight:600;
		display:block;
		padding:3px;
		border-radius:20px;
		text-align:center;
		background:#f7a403;
		background:linear-gradient(to right,#f7a403 0%,#fb8501 100%);
		border:0
	}
	.download-apk-btn-android img {
		height:20px;
		width:20px
	}
	.download-apk-btn {
		display:block
	}
}
@media only screen and (max-width:375px) {
	.download-apk .h2 {
		font-size:11px
	}
	.download-apk .h2>strong {
		font-size:11px
	}
	.download-apk-btn-android img {
		height:14px;
		width:14px
	}
	.download-apk-btn-android {
		padding:2px;
		font-size:9px;
		width:90px
	}
}
@media only screen and (max-width:320px) {
	.download-apk .h2 {
		font-size:9px
	}
	.download-apk .h2>strong {
		font-size:9px
	}
	.download-apk .h3 {
		font-size:8px;
		margin:0
	}
	.download-apk-btn-android img {
		height:14px;
		width:14px
	}
	.download-apk-btn-android {
		padding:2px;
		font-size:9px;
		width:90px
	}
	.download-apk .btn {
		font-size:9px
	}
}
.new-slots-games-header {
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin-bottom:20px
}
.new-slots-games-header .h2 {
	margin:0
}
.new-slots-games-header button {
	color:#fff;
	background:none;
	border:0;
	font-size:16px;
	padding:0 5px;
	margin:0 5px
}
.new-slots-games {
	display:flex;
	overflow:scroll
}
.new-slots-games .game-item {
	flex-basis:calc((100%/4) - 20px);
	margin:10px;
	padding:15px;
	border-radius:10px;
	background-color:#222;
	color:#fff;
	text-align:center;
	position:relative
}
.new-slots-games::-webkit-scrollbar {
	display:none
}
.new-slots-games .game-item input[type=checkbox].favourite-game-btn {
	display:none
}
.new-slots-games .game-item input[type=checkbox].favourite-game-btn+label {
	position:absolute;
	margin:0;
	top:5px;
	right:5px;
	z-index:2;
	width:30px;
	height:30px;
	padding:5px;
	background:var(--star-off-icon) center no-repeat;
	background-size:24px;
	background-color:#fff;
	border-radius:50%;
	cursor:pointer;
	transition:background-image ease .35s
}
.new-slots-games .game-item input[type=checkbox].favourite-game-btn:checked+label {
	background-image:var(--star-on-icon)
}
.new-slots-games>a {
	flex-basis:calc(100%/3);
	flex-shrink:0;
	flex-grow:0;
	padding:.5em
}
.new-slots-games>a .game-player-container {
	display:flex;
	padding:8px 12px;
	gap:10px;
	position:relative;
	width:88px;
	height:30px;
	background:#000000b2;
	border-radius:100px;
	bottom:35px;
	left:5px;
	align-items:center;
	justify-content:flex-start
}
.new-slots-games>a .game-player {
	display:flex;
	gap:8px;
	align-items:center;
	justify-self:flex-start
}
.new-slots-games>a .game-player h5 {
	color:#fff;
	font-weight:700;
	font-size:12px
}
.new-slots-games>a .game-player img {
	position:initial;
	width:14px;
	height:14px
}
.new-slots-games>a img {
	display:block;
	margin:auto;
	border-radius:10px
}
@media only screen and (max-width:576px) {
	.new-slots-games .game-item {
		flex-basis:calc((100%/2) - 20px)
	}
}
@media only screen and (max-width:767px) {
	.new-slots-games>a {
		flex-basis:calc(50%/1)
	}
	.new-slots-games>a .game-player-container {
		width:80px;
		height:24px;
		padding:8px;
		gap:4px
	}
}
.popular-slots-header,.popular-games-header {
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin-bottom:20px;
	flex-grow:0
}
.popular-slots-header .h2,.popular-games-header .h2 {
	margin:0
}
.popular-slots-header a,.popular-games-header a {
	color:#fff;
	display:inline-block;
	font-size:16px;
	padding:0 5px;
	margin:0 5px
}
.popular-slots-header button,.popular-games-header button {
	color:#fff;
	background:none;
	border:0;
	font-size:16px;
	padding:0 5px;
	margin:0 5px
}
.popular-slots-games,.popular-games {
	display:flex;
	overflow:scroll
}
.popular-games {
	gap:10px;
	align-items:center;
	height:100%;
	flex-grow:1
}
.popular-games .games-group {
	width:calc((100% - 10px)/2.5);
	flex-shrink:0;
	display:flex;
	flex-direction:column;
	gap:10px
}
.popular-games .games-group .game-container {
	width:100%;
	margin:0
}
.popular-games .games-group .game-container .game-name {
	padding:4px
}
.popular-games .games-group .game-container .game-player {
	display:flex;
	padding-left:8px;
	gap:8px;
	align-items:center;
	justify-content:flex-start
}
.popular-games .games-group .game-container .game-player h5 {
	color:#fff;
	font-weight:700;
	font-size:12px
}
.popular-games .games-group .game-container .game-player img {
	position:initial;
	width:14px;
	height:14px
}
.popular-slots-games::-webkit-scrollbar,.popular-games::-webkit-scrollbar {
	display:none
}
.popular-slots-games .item {
	width:100%;
	flex-shrink:0;
	flex-grow:0
}
.popular-games .game-container {
	width:min(calc(100%/2));
	display:block;
	flex-shrink:0;
	flex-grow:0
}
.popular-games .game-container .game-wrapper img {
	width:100%;
	max-width:none;
	display:block
}
@media only screen and (min-width:768px) {
	.game-list {
		display:grid;
		grid-template-columns:minmax(0,2.5fr) minmax(0,1fr) minmax(0,1fr);
		grid-template-rows:repeat(2,minmax(0,1fr))
	}
	.game-list .game-container {
		width:100%;
		border-radius:0
	}
	.game-list .game-container img {
		border-radius:10px
	}
	.game-list .game-container .game-name {
		padding:0;
		margin-top:10px
	}
	.game-list .game-container .play-now,.game-list .game-container .free-play {
		font-size:10px;
		min-width:70%
	}
	.game-list .game-container:first-child {
		grid-column-start:1;
		grid-column-end:2;
		grid-row-start:1;
		grid-row-end:3
	}
	.game-list .game-container:first-child .play-now,.game-list .game-container:first-child .free-play {
		font-size:18px;
		min-width:50%
	}
	.game-list .game-container:first-child .game-name {
		font-size:20px;
		margin-top:5px
	}
	.popular-games .game-container {
		width:min(calc(100%/3))
	}
	.popular-games .games-group {
		width:calc((100% - 10px*2)/3.5)
	}
}
@media only screen and (max-width:767px) {
	.game-list {
		display:grid;
		grid-template-columns:repeat(2,minmax(0,1fr))
	}
	.game-list .game-container {
		width:100%;
		padding:5px 5px 6px 5px;
		display:flex;
		flex-wrap:wrap
	}
	.game-list .game-container img {
		border-radius:10px
	}
	.game-list .game-container .game-name {
		padding:0;
		margin-top:8px;
		font-size:12px
	}
	.game-container .game-name {
		padding:10px 0 0;
		text-align:center
	}
	.popular-games .games-group .game-container .game-player {
		justify-content:center
	}
}
.progressive-jackpot>span[id] {
	display:none
}
.progressive-jackpot .jackpot-container {
	color:#fff;
	font-size:45px;
	display:flex;
	justify-content:center;
	align-items:center
}
.progressive-jackpot .jackpot-currency {
	margin-right:10px
}
.progressive-jackpot .counter-container {
	display:flex
}
.progressive-jackpot .counter-container span+span {
	margin-left:10px
}
@keyframes progressive-jackpot-counter-animation {
	0% {
		transform:translateY(-10%)
	}
	50% {
		transform:translateY(10%)
	}
	70% {
		transform:translateY(5%)
	}
	100% {
		transform:translateY(0)
	}
}
@media only screen and (max-width:768px) {
	.progressive-jackpot .jackpot-container {
		font-size:15px;
		width:calc(100vw - 15px)
	}
	.progressive-jackpot .counter-container {
		flex-grow:2
	}
}
@media only screen and (max-width:425px) {
	.progressive-jackpot .jackpot-container {
		font-size:15px;
		width:calc(100vw - 15px)
	}
	.progressive-jackpot .counter-container {
		flex-grow:2
	}
	.progressive-jackpot .counter-container span+span {
		margin-left: 5px
	}
}